### Method

# Adw TabView reorder_first

#### Declaration [src]

    gboolean
    adw_tab_view_reorder_first (
      AdwTabView* self,
      AdwTabPage* page
    )

#### Description [src]

Reorders `page` to the first possible position.

#### Parameters

`page`

  Type: `AdwTabPage`

  A page of `self`.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

Whether `page` was moved.